{
    "aspect_ratio": 1,
    "comment_count": 8,
    "created_at": "2020-01-23T23:19:04",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 18,
    "first_seen_at": "2020-01-23T23:19:04",
    "format": "png",
    "height": 1024,
    "hidden_from_users": false,
    "id": 2255151,
    "intensities": {
        "ne": 5.961627,
        "nw": 18.985045,
        "se": 21.101383,
        "sw": 24.785993
    },
    "mime_type": "image/png",
    "name": "scraper-1579821544085156",
    "orig_sha512_hash": "84fdedcf94254a39cbeaea9f19b5bdca5eec7d716cc931c42905d43958ebe82bd973c3ce1f98ffc2bcd3d5eb0cd70e304b00121c620978515068b13bf29b7220",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2255151.png",
        "large": "https://derpicdn.net/img/2020/1/23/2255151/large.png",
        "medium": "https://derpicdn.net/img/2020/1/23/2255151/medium.png",
        "small": "https://derpicdn.net/img/2020/1/23/2255151/small.png",
        "tall": "https://derpicdn.net/img/2020/1/23/2255151/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/23/2255151/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2255151/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2255151/thumb_tiny.png"
    },
    "score": 22,
    "sha512_hash": "8ad0747dc238ff1be9996b5aaca1b23f3cfe66e3e74acd2f7bfe289a402a3289d1dc30782b1d2d690a73751375ecacf01fe18f6f3bf54c8778e86fd0c1592378",
    "source_url": "https://www.deviantart.com/dragonchaser123/art/Toothy-Klugetowner-827966739",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        1059,
        20360,
        23269,
        28713,
        37056,
        37627,
        40482,
        41366,
        41769,
        42350,
        45806,
        46705,
        80299,
        91593,
        113486,
        350030,
        405089
    ],
    "tags": [
        "anthro",
        "bandana",
        "clothes",
        "gills",
        "pants",
        "piercing",
        "safe",
        "shark",
        "simple background",
        "solo",
        "transparent background",
        "vector",
        "show trace",
        "my little pony: the movie",
        "artist:dragonchaser123",
        "toothy klugetowner",
        "klugetowner"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-23T23:19:07",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2255151__safe_artist-colon-dragonchaser123_anthro_shark_my+little+pony-colon-+the+movie_bandana_clothes_gills_klugetowner_pants_piercing_show+trace_simple+backg.png",
    "width": 1024,
    "wilson_score": 0.7682932315048272
}
